Subject: OGSA-EMS/IS workgroup co-chair
From: Tóth Adrián <[email-masked]>
To: "dr. Hiro Kishimoto" <[email-masked]>, Ellen Stokes <[email-masked]>
Date: Tue, 05 Jun 2007 10:43:55 +0200

Dear Hiro and Ellen!

We negotiated the OGSA-IS workgroup co-chair/co-leader position with the 
knowARC/NorduGrid team, but they couldn't allocate a people for this 
position.
But NIIFI is also part of the knowARC project, and Ferenc Szalai is 
member of the knowARC design team also, and he has a good connection 
with the leaders of the knowARC project, but now Ferenc is a little 
overloaded too.

So we are agreed, the I will  apply the position, and I will get the 
full professinal support of Ferenc Szalai and the knowARC design team.

Best regards,
Adrian Toth